
*
{
	margin: 0;
	padding: 0;
}

body
{
	min-width: 1080px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#wrapper
{
	margin: 0 auto;
	width: 1077px;
	border: 1px solid black;
}

h1
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.header
{
    width: 1077px;
	padding-top: 5px;
    height: 21px;
    background-image: url(../img/top_frame.jpg);
    background-color: transparent;
	border-bottom: 1px solid black;
}

.body_frame
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-color: transparent;
	vertical-align: top;
	border-left: 1px solid black;
	border-right: 1px solid black;
	margin: 0 auto;
}

.footer
{
    font-size: 11px;
    padding-top: 5px;
    width: 1077px;
    height: 22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    background-image: url(../img/bottom_frame.jpg);
    background-color: transparent;
	border-top: 1px solid black;
}

	#foot_left
	{
		float: right;
	}

.start
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-image: url(../img/start_bg.jpg);
	background-color: transparent;
	vertical-align: top;
}

.images
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-image: url(../img/images_bg.jpg);
	background-color: transparent;
	vertical-align: top;
}

.contact
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-image: url(../img/contact_bg.jpg);
	background-color: transparent;
	vertical-align: top;
}

.contact_box
{
	width: 180px;
	padding-left: 0px;
	vertical-align: top;
	background-color: transparent;
}

.contact_left
{
	float: left;
	width: 358px;
}

.contact_right
{
	float: right;
	clear: right;
	width: 715px;
}

.customers
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-image: url(../img/customers_bg.jpg);
	background-color: transparent;
	vertical-align: top;
}

.customers_box_left
{
	float: left;
	vertical-align: top;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 500px;
	width: 343px;
	background-color: transparent;
}

.customers_scrollbox
{
	vertical-align: top;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 500px;
	width: 343px;
	background-color: transparent;
	overflow: auto;
	scrollbar-face-color: #ffffff; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #cccccc;
	scrollbar-arrow-color: #cccccc; 
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #cccccc;
}

img 
{
	border-color: #000000;
}

.customers_box_right
{
	float: left;
}

.customers_box_right_top
{
	vertical-align: top;
	padding-top: 295px;
	padding-left: 20px;
	height: 78px;
	min-height: 78px;
	max-height: 78px;
	width: 700px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}

.customers_box_right_bottom
{
	background-color: transparent;
	height: 124px;
	padding-left: 17px;
	vertical-align: top;
	width: 700px;
}

.thumblist_left 
{
	border-left: 1px solid #C8C8C8;
	border-top: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
	background-color: #EDEDED;
	margin: 0px;
	padding-left: 5px;
	padding-top: 3px;
	padding-top: 3px;
}

.thumblist_right 
{
	border-right: 1px solid #C8C8C8;
	border-top: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
	background-color: #EDEDED;
	margin: 0px;
	padding: 3px;
}

.position_text_contact_1
{
	float: left;
	padding-top: 290px;
	padding-left: 20px;
	vertical-align: top;
	width: 150px;
	height: 75px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}

.position_text_contact_2
{
	float: left;
	padding-top: 290px;
	padding-left: 10px;
	vertical-align: top;
	width: 50px;
	height: 75px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}

.position_text_contact_3
{
	float: left;
	padding-top: 290px;
	padding-left: 0px;
	vertical-align: top;
	width: 300px;
	height: 75px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
	clear: right;
}

.login
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-image: url(../img/customers_bg.jpg);
	background-color: transparent;
	vertical-align: top;
}

.position_text
{
	padding-top: 290px;
	padding-left: 374px;
	vertical-align: top;
	width: 360px;
	height: 75px;
	min-height: 75px;
	max-height: 75px;
	text-align: left;
	background-color: transparent;
}

.position_text_login
{
	padding-top: 200px;
	padding-left: 360px;
	vertical-align: top;
	width: 420px;
	height: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}

/* - - - - - - - - - Form styles - - - - - - - - - */

.button
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.form
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 220px;
}

.form_label
{
	width: 80px;
	vertical-align: top;
}

.menu
{
	padding-top: 8px;
	padding-left: 370px;
	height: 40px;
	width: 707px;
	vertical-align: top;
	background-color: transparent;
}

.contact_menu
{
	padding-left: 8px;
	padding-top: 8px;
	clear: both;
}

.form_box
{
	width: 230px;
}

.checkbox_del
{
	width: 70px;
}

/* - - - - - - - - - Admin styles - - - - - - - - - - - */

.admin
{
	padding: 0px;
	width: 1077px;
	height: 500px;
	background-image: url(../img/customers_admin_bg.jpg); 
	background-repeat:no-repeat;
	background-color: transparent;
	vertical-align: top;
}

.admin_box_left
{
	float: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 500px;
	width: 343px;
	background-color: transparent;
}

.admin_box_right
{
	float: left;
	padding-left: 10px;
}

.admin_box_right_top
{
	vertical-align: top;
	padding-top: 150px;
	padding-left: 6px;
	width: 650px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
	
}
.admin_box_right_menu
{
	padding-top: 20px;
	vertical-align: top;
	height: 150px;
	background-color: transparent;
}

.position_admin
{
	padding-top: 375px;
	padding-left: 375px;
	vertical-align: top;
	width: 420px;
	height: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}

.thumbs
{
	padding-top: 10px;
	padding-left: 376px;
}

.menu_left
{
	float: left;
}

.menu_right
{
	float: right;
	padding-right: 40px;
	padding-top: 8px;
}

.gecko
{
	float: right;
	padding-right: 5px;
}